<html>

<head>
  <title>Menu</title>
  <link rel="stylesheet" type="text/css" href="film_info.css">
  <script src="qaws.js"></script>
</head>

<body>

<!-- status -->
<div align='right' id='status'> <font color='red'>NOT CONNECTED</font> </div>

<h1 align=center> <div align='center' id='text_title'></div> </h1>
<h3 align=center> <div align='center' id='text_subtitle'></div> </h3>
<div align='center'> 
  <div style='display:inline-block'>
    <img  class='icon' id='image_movies' src="img/movies.png" alt="movies info"/>
    <p>Movies Info & Tickets</p>
  </div>
  <div style='display:inline-block'>
    <img  class='icon' id='image_review' src="img/review.png" alt="Review a movie"/>
    <p>Review Movie</p>
  </div>
</div>
<h2><div align='center' id='text_default'></div></h2> <br>
<div align='center' id='buttons'> </div>

<script>
    var ip=window.location.hostname;
    if (ip=='')
        ip='127.0.0.1';
    var port = 9100;
    wsrobot_init(ip,port);
</script>

</body>

</html>

